//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "Inizializzazione del download…";
"headline" = "Download di %1$@ v%2$@…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ di %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "Verifica della firma…";
"unpack_download_sub" = "Estrazione del download…";
"update_ready_head" = "Aggiornamento scaricato!";
"update_ready_sub" = "L'aggiornamento è pronto per essere installato";
"update_openpanel_btn" = "Aggiorna %1$@"; //Update <appname>
"openpanel_msg" = "Conferma la posizione di %1$@ selezionandola."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "Avvia %1$@"; //launch <appname>
"update_complete_head" = "%1$@ aggiornato con successo!"; //<appname> successfully updated!
"update_complete_sub" = "Clicca su « Avvia %1$@ » qui sotto per avviare %1$@"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "Aggiornamento fallito (Errore %1$d)";
"update_failed_sub" = "Annulla questo aggiornamento e riprova.";
"installing_update_head" = "Installazione dell'aggiornamento";
"installing_update_sub" = "Applicazione dell'aggiornamento…";
"download_paused_sub" = "Download in pausa";
"download_resuming_sub" = "Ripresa del download…";
"quitting_sf_sub" = "Attesa per la chiusura di %1$@…"; //waiting for <appname> to quit
"manualinstall_head" = "Installazione manuale richiesta!";
"manualinstall_sub" = "A causa di privilegi mancanti, dovrai installare manualmente questo aggiornamento.\nClicca su « Installa manualmente » per visualizzare la nuova versione nel Finder.\nSostituisci la tua vecchia copia di %1$@ con questa nuova per aggiornare.";
"manualinstall_btn" = "Installa manualmente";
"manualinstall_instr_foldername" = "> Trascina questa nuova versione di %1$@ su questa cartella (« %2$@ ») per sovrascrivere la vecchia <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "Sostituisci la tua vecchia copia di %1$@ con questa nuova"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "Annulla l'aggiornamento";

"updatewindowtitle" = "Aggiornamento di %1$@";
"update_failed_sub_bundlemismatch" = "La versione scaricata sembra essere la stessa di quella già installata.";
"update_failed_sub_bundleissue" = "L'aggiornamento scaricato non è valido.\nSe hai un momento, ti preghiamo di inviare un'email a support@eternalstorms.at. Grazie!";
"update_failed_sub_translocated" = "Sembra che macOS abbia spostato l'app.\nSposta l'app nella cartella Applicazioni e riprova.";


"update_failed_sub_mainappnotquit" = "Impossibile chiudere l’app.";
